wechat_search
2 个接口
POSTfetch search
POST https://dkai.store/api/v1/wechat_search/v2/fetch_search9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch search videos
POST https://dkai.store/api/v1/wechat_search/v2/fetch_search_videos9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。